[Desktop Entry]
BinaryPattern=kfract
Protocols=file
Exec=kfract -caption "%c"  %i %m
Icon=kfract
DocPath=kfract/index.html
TerminalOptions=
Path=
Extensions=
Type=Application
Terminal=0
MapNotify=true
Comment=Generator for fractals
Comment[ca]=Un generador de fractals
Comment[cs]=Generátor fraktálů
Comment[da]=Frembringer fraktaler
Comment[de]=Zum Erzeugen von Fraktalen
Comment[el]=Γεννήτρια φράκταλ
Comment[eo]=Gernerilo por fraktaloj
Comment[es]=Generador de fractales
Comment[et]=Rakendus fraktaalide genereerimiseks
Comment[fi]=Fraktaaleja luova ohjelma
Comment[fr]=Générateur d'images fractales
Comment[gl]=Xerador de fractais
Comment[he]=םילטקרפל ללוחמ
Comment[hr]=Generator fraktala
Comment[hu]=Fraktálkészítő
Comment[is]=kfract:  Búa til brotamyndir (fractals)
Comment[it]=Generatore di frattali
Comment[ja]=フラクタル生成
Comment[ko]=프렉탈을 만들어줍니다
Comment[lt]=Generatorius fraktalams
Comment[lv]=Fraktālu ģenerators
Comment[mk]=Генератор на слики со фрактали
Comment[nl]=generator voor fractals
Comment[no]=Generator for fraktaler
Comment[no_NY]=Program for laging av fraktalar
Comment[oc]=Un generador de fractals
Comment[pl]=Generator fraktali
Comment[pt]=Um gerador de fractais
Comment[pt_BR]=Um gerador de fractais
Comment[ro]=Program ce generează fractali
Comment[ru]=программа для генерации фракталов
Comment[sk]=Fraktálový generátor
Comment[sl]=Generator fraktalov
Comment[sr]=Generator fraktala
Comment[sv]=Genererar fraktaler
Comment[ta]=ÀÌÅ¢Âø¸Ùì¸¡É ¯ÕÅ¡ìÌÀÅ÷
Comment[tr]=Fraktal üretici
Comment[uk]=Генератор фракталів
Comment[zh_CN.GB2312]=分形生成器
Comment[zh_TW.Big5]=fractals 用的產生器
Name=Fractals Generator
Name[ca]=Generador de fractals
Name[cs]=Generátor fraktálů
Name[da]=Fraktalgenerator
Name[de]=Fraktal-Generator
Name[el]=Γεννήτρια Φράκταλ
Name[eo]=Fraktalgenerilo
Name[es]=Generador de Fractales
Name[et]=Fraktaalide generaator
Name[fi]=Fraktaaliohjelma
Name[fr]=Générateur de fractales
Name[gl]=Xerador de Fractais
Name[he]=םילטקרפ רצוי
Name[hr]=Generator fraktala
Name[hu]=Fraktálkészítő
Name[is]=Brotasmiður
Name[it]=Generatore di frattali
Name[ja]=フラクタル
Name[ko]=프렉탈 만들기
Name[lt]=Fraktalų Generatorius
Name[lv]=Fraktālu Ģenerators
Name[mk]=Генератор на фрактали
Name[no]=Fraktalgenerator
Name[no_NY]=Fraktalgenerator
Name[oc]=Generador de fractals
Name[pl]=Generator fraktali
Name[pt]=Gerador de Fractais
Name[pt_BR]=Gerador de Fractais
Name[ro]=Generator fractali
Name[ru]=Генератор фракталов
Name[sk]=Generátor fraktálov
Name[sl]=Fraktalni generator
Name[sr]=Generator fraktala
Name[sv]=Fraktalgenererare
Name[ta]=ÀÌÅ¢Âø¸û ¯ÕÅ¡ìÌÀÅ÷
Name[tr]=Fraktal Üretici
Name[uk]=Генератор фракталів
Name[zh_CN.GB2312]=分形生成器
Name[zh_TW.Big5]=Fractals 產生器
